<?php

use yii\db\Schema;
use yii\db\Migration;

class m161004_062500_alter__table__account_state_add_column_non_cash_money extends Migration
{
    public function up()
    {
        $this->addColumn("account_state", "non_cash_money", "int default 0");
    }

    public function down()
    {
        echo "m161004_062500_alter__table__account_state_add_column_non_cash_money cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
